Chromium Code Reviews
Help | Chromium Project | Sign in
(174)

Issue 11304022: [Media Gallery] Add existing attached devices to the prefs in time for media galleries dialog. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 10 months ago by kmadhusu
Modified:
2 years, 10 months ago
CC:
chromium-reviews, Aaron Boodman, chromium-apps-reviews_chromium.org
Visibility:
Public.

Description

[Media Gallery] Add existing attached devices to the prefs in time for media galleries dialog. BUG=149154 TEST=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164856

Patch Set 1 : '' #

Total comments: 4

Patch Set 2 : '' #

Patch Set 3 : '' #

Total comments: 4

Patch Set 4 : Addressed review comments #

Messages

Total messages: 16 (0 generated)
kmadhusu
2 years, 10 months ago (2012-10-27 01:24:45 UTC) #1
vandebo (ex-Chrome)
http://codereview.chromium.org/11304022/diff/2001/chrome/browser/extensions/api/media_galleries/media_galleries_api.cc File chrome/browser/extensions/api/media_galleries/media_galleries_api.cc (right): http://codereview.chromium.org/11304022/diff/2001/chrome/browser/extensions/api/media_galleries/media_galleries_api.cc#newcode73 chrome/browser/extensions/api/media_galleries/media_galleries_api.cc:73: MediaFileSystemRegistry::GetInstance()->AddAttachedMediaDeviceGalleries( I think putting this here abuses it's use. ...
2 years, 10 months ago (2012-10-27 19:57:57 UTC) #2
kmadhusu
Addressed review comments. PTAL. Thanks. http://codereview.chromium.org/11304022/diff/2001/chrome/browser/extensions/api/media_galleries/media_galleries_api.cc File chrome/browser/extensions/api/media_galleries/media_galleries_api.cc (right): http://codereview.chromium.org/11304022/diff/2001/chrome/browser/extensions/api/media_galleries/media_galleries_api.cc#newcode73 chrome/browser/extensions/api/media_galleries/media_galleries_api.cc:73: MediaFileSystemRegistry::GetInstance()->AddAttachedMediaDeviceGalleries( On 2012/10/27 19:57:57, ...
2 years, 10 months ago (2012-10-28 01:13:43 UTC) #3
vandebo (ex-Chrome)
On 2012/10/28 01:13:43, kmadhusu wrote: > Addressed review comments. PTAL. > > Thanks. > > ...
2 years, 10 months ago (2012-10-28 02:49:27 UTC) #4
kmadhusu
On 2012/10/28 02:49:27, vandebo wrote: > On 2012/10/28 01:13:43, kmadhusu wrote: > > Addressed review ...
2 years, 10 months ago (2012-10-28 23:03:59 UTC) #5
kmadhusu
Modified code to get MediaGalleriesPreferences from MediaFileSystemRegistry. PTAL. Thanks.
2 years, 10 months ago (2012-10-29 21:06:02 UTC) #6
vandebo (ex-Chrome)
LGTM with comments. http://codereview.chromium.org/11304022/diff/13002/chrome/browser/media_gallery/media_file_system_registry.h File chrome/browser/media_gallery/media_file_system_registry.h (right): http://codereview.chromium.org/11304022/diff/13002/chrome/browser/media_gallery/media_file_system_registry.h#newcode94 chrome/browser/media_gallery/media_file_system_registry.h:94: // |profile|. Registers all the media ...
2 years, 10 months ago (2012-10-29 21:15:17 UTC) #7
kmadhusu
Addressed review comments. Thanks. http://codereview.chromium.org/11304022/diff/13002/chrome/browser/media_gallery/media_file_system_registry.h File chrome/browser/media_gallery/media_file_system_registry.h (right): http://codereview.chromium.org/11304022/diff/13002/chrome/browser/media_gallery/media_file_system_registry.h#newcode94 chrome/browser/media_gallery/media_file_system_registry.h:94: // |profile|. Registers all the ...
2 years, 10 months ago (2012-10-29 21:23:35 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kmadhusu@chromium.org/11304022/15004
2 years, 10 months ago (2012-10-29 21:59:45 UTC) #9
commit-bot: I haz the power
Presubmit check for 11304022-15004 failed and returned exit status 1. Running presubmit commit checks ...
2 years, 10 months ago (2012-10-29 21:59:49 UTC) #10
kmadhusu
csilv@: Can you do the OWNER's check for ui/webui/options file change? Thanks.
2 years, 10 months ago (2012-10-29 22:06:55 UTC) #11
csilv
ui/webui/options LGTM
2 years, 10 months ago (2012-10-29 22:30:34 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kmadhusu@chromium.org/11304022/15004
2 years, 10 months ago (2012-10-29 22:33:19 UTC) #13
commit-bot: I haz the power
Retried try job too often for step(s) browser_tests
2 years, 10 months ago (2012-10-30 03:40:16 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kmadhusu@chromium.org/11304022/15004
2 years, 10 months ago (2012-10-30 04:47:21 UTC) #15
commit-bot: I haz the power
2 years, 10 months ago (2012-10-30 05:11:04 UTC) #16
Change committed as 164856
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 020f378